## sdlaudiosink sdlaudiosink — Output to a sound card via SDLAUDIO |

## Synopsis

                        GstSDLAudioSink;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBaseSink
                         +----GstBaseAudioSink
                               +----GstAudioSink
                                     +----GstSDLAudioSink

## Description

## Synopsis

### Element Information

plugin | sdl
author | Edgard Lima <edgard.lima@indt.org.br>
class | Sink/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw-int, endianness=(int){ 1234 }, signed=(boolean){ true, false }, width=(int)16, depth=(int)16, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2 ]
| audio/x-raw-int, endianness=(int){ 1234 }, signed=(boolean){ true, false }, width=(int)8, depth=(int)8, rate=(int)[ 1, 2147483647 ], channels=(int)[ 1, 2 ]

## Details

### GstSDLAudioSink

    typedef struct _GstSDLAudioSink GstSDLAudioSink;